From 2d661b8480759abfca74519ecc0fe721958c249e Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 02 2020 18:40:05 +0000
Subject: [PATCH 838/2232] Add mdbook skeleton


---

diff --git a/book/.gitignore b/book/.gitignore
new file mode 100644
index 0000000..690b5b8
--- /dev/null
+++ b/book/.gitignore
@@ -0,0 +1,2 @@
+/build
+/mdbook
diff --git a/book/book.toml b/book/book.toml
new file mode 100644
index 0000000..bc2e913
--- /dev/null
+++ b/book/book.toml
@@ -0,0 +1,13 @@
+[book]
+title = "CXX"
+authors = ["David Tolnay"]
+description = "Guide for the `cxx` crate, a safe approach to FFI between Rust and C++."
+
+[rust]
+edition = "2018"
+
+[build]
+build-dir = "build"
+
+[output.html]
+git-repository-url = "https://github.com/dtolnay/cxx"
